/*
 * @Author: 吴文洁 
 * @Date: 2020-05-19 11:01:31 
 * @Last Modified by: 吴文洁
 * @Last Modified time: 2020-05-25 16:50:47
 * @Description 余额异常弹窗
 */
import React from 'react';
import { Modal,Input} from 'antd';
import './WatchDataModal.less';

const { Search } = Input;
class WatchDataModal extends React.Component {
  constructor(props) {
    super(props);
    this.state = {
        visible:true
    };
  }
  onClose = ()=>{
    this.setState({
        visible:false
    })
  }
  render() {
  

    return (
        <Modal
          title="视频课观看数据"
          visible={visible}
          footer={null}
          onCancel={this.onClose}
          maskClosable={false}
          className="watch-data-modal"
          closable={true}
        >
          <div>
            <Search placeholder="搜索用户姓名/手机号" style={{ width: 200 }} />
          </div>
          <div>

          </div>
        </Modal>
    )
  }
}

export default WatchDataModal;